body{ font-size: 16px;}
.w90{ width: 90%; margin: 0 auto;}
.w80{ width: 80%; margin: 0 auto;}
header{ box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); background-color: #fff; z-index: 100; position: fixed; top: 0; left: 0; width: 100%;}
nav li{ padding: 0 30px; position: relative;}
nav li::after{ width: 86%; transform: scale(0,1); height: 2px; background-color: #1f61c0; z-index: -1; position: absolute;  bottom: 0; left: 7%; transition: all .36s; display: block; content: ''; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform: scale(0,1); -moz-transform: scale(0,1); -ms-transform: scale(0,1); -o-transform: scale(0,1); }
nav li.on::after,nav li:hover::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }
nav li a.one{ line-height: 90px; font-size: 18px;} 
.ewmImg{ width: 155px;}

.topewm{ box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
	position: absolute ;
	transition: all .36s;
	padding: 15px;
	background-color: #fff;
	top: 100px;
	right: 50%; width: 150px;
	   margin-right: -75px;
	-webkit-transition: all .36s;
	-moz-transition: all .36s;
	-ms-transition: all .36s;
	-o-transition: all .36s;
	visibility: hidden;
	opacity: 0;
	transform: translateY(20px) ;
	-webkit-transform: translateY(20px) ;
	-moz-transform: translateY(20px) ;
	-ms-transform: translateY(20px) ;
	-o-transform: translateY(20px) ;
  }
  
  .topewm::after{
   content: "";
   position: absolute;
   border-width: 0 9px 9px;
   border-style: solid;
   border-color: transparent transparent #fff;
   top: -9px;
   left: 50%;
   transform: translateX(-50%);
   -webkit-transform: translateX(-50%);
   -moz-transform: translateX(-50%);
   -ms-transform: translateX(-50%);
   -o-transform: translateX(-50%);
  }
  .topewm a{ display:  block; padding: 8px 0; text-align: center; border-bottom: 1px solid #e5e5e5; color: #333;}
  .topewm a:hover{ color: #1f61c0;}
  .ewmImgBtn:hover .topewm{ visibility: visible;opacity: 1;filter: alpha(opacity=100);transform: none;-ms-transform: none;-o-transform: none;-webkit-transform: none;-moz-transform: none }
  .banner{ width: 100%;  margin-top: 90px;}
  .banner  img{width: 100%; height: calc(100vh - 90px); object-fit: cover;}
  .banner .swiper-pagination{ width: auto; bottom: 8vh; left:calc(8.5vw + 15px);}
  .banner .swiper-pagination-bullet{ background-color: #fff; margin: 0 !important; margin-right: 32px !important; opacity: 1; position: relative;}
  .banner .swiper-pagination-bullet::after{
	   width: 30px;
	   height: 30px;
	   border: 1px solid #fff;
	   border-radius: 50%;
	   display: block;
	   content: '';
	   position: absolute;
	   top: -12px;
	   left: -12px;
	   -webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
	   -ms-border-radius: 50%;
	   -o-border-radius: 50%;
	   transform: scale(0);
	   -webkit-transform: scale(0);
	   -moz-transform: scale(0);
	   -ms-transform: scale(0);
	   -o-transform: scale(0);
	   transition:all .36s ;
	   -webkit-transition:all .36s ;
	   -moz-transition:all .36s ;
	   -ms-transition:all .36s ;
	   -o-transition:all .36s ;
  }
  .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{ background-color: #fff;}
  .banner .swiper-pagination-bullet.swiper-pagination-bullet-active::after{ transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
  
  
.commonlink {width: 280px;line-height: 70px;  display: block;perspective: 500;-webkit-perspective: 500; }
.commonlink .w {position: relative;-webkit-transition: all 0.25s;-o-transition: all 0.25s;transition: all 0.25s;-webkit-transform-style: preserve-3d;        transform-style: preserve-3d;pointer-events: none;}
 
.commonlink .t {position: absolute ; width: 100%;height: 100%; left: 0 ;top: -70px;-webkit-transform-origin: center bottom;    -ms-transform-origin: center bottom;        transform-origin: center bottom;-webkit-transform: rotateX(90deg);        transform: rotateX(90deg);-webkit-backface-visibility: hidden;        backface-visibility: hidden;}
.commonlink:hover .w { transform: translateY(35px) translateZ(-35px) rotate3d(1, 0, 0, -90deg); -webkit-transform: translateY(35px) translateZ(-35px) rotate3d(1, 0, 0, -90deg); -moz-transform: translateY(35px) translateZ(-35px) rotate3d(1, 0, 0, -90deg); -ms-transform: translateY(35px) translateZ(-35px) rotate3d(1, 0, 0, -90deg); -o-transform: translateY(35px) translateZ(-35px) rotate3d(1, 0, 0, -90deg); }

.idxproUl { margin-top: -11px;}
.idxproUl li { width: 25%; position: relative;}
.idxproUl li .tip{ width: 20px; height: 20px; border: 1px solid transparent; border-radius: 50%; position: relative;}
.idxproUl li .tip::after{ width: 8px; height: 8px; border-radius: 50%; display: block;content: ''; background-color: #b1b1b1; position: absolute; left: 50%; top: 50%; margin-left: -4px; margin-top: -4px; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.idxproUl li.on .tip{ border: 1px solid #1f61c0;}
.idxproUl li.on .tip::after{ background-color: #1f61c0;}
.idxproUl li.on::before{ width: 100%; background-color: #1f61c0; height: 2px; position: absolute; top: 10px; left: 10px; display: block; content: '';}
 
.idxproTab{ padding-left: 2px;}
.idxproTab .txt{ background: url(../images/bg1.jpg) no-repeat bottom right; background-size: cover;}
.idxproTab .txt .more{ border-top: 1px solid rgba(255, 255, 255, 0.3); border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.idxproTab .txt .more::after{ display: block; content: ''; width: 0; height: 1px; background-color: #fff; position: absolute; left: 0; top: 0; transition:all .5s ; -webkit-transition:all .5s ; -moz-transition:all .5s ; -ms-transition:all .5s ; -o-transition:all .5s ; }
.idxproTab .txt .more::before{ display: block; content: ''; width: 0; height: 1px; background-color: #fff; position: absolute; left: 0; bottom: 0; transition:all .5s ; -webkit-transition:all .5s ; -moz-transition:all .5s ; -ms-transition:all .5s ; -o-transition:all .5s ; }
.idxproTab .img img{ width: 100%; height: 660px; object-fit: cover; }

.protabbtn{ position: absolute; right: 0; top: 0; z-index: 10;}
.protabbtn .prev{ border-right: 1px solid #e5e5e5;}
.protabbtn .prev,.protabbtn .next{ width: 90px; height: 90px; background-color: #1f61c0; color: #fff;}
.protabbtn .swiper-button-disabled{ background-color: #f5f7f9; color: #333;}

.idxproTab .img::before {position: absolute;top: 0;left: -75%;z-index: 2;display: block;content: '';width: 50%;height: 100%;background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
.idxproTab:hover img{ transform:   scale(1.1) ; -webkit-transform:   scale(1.1) ; -moz-transform:   scale(1.1) ; -ms-transform:   scale(1.1) ; -o-transform:   scale(1.1) ; }
.idxproTab:hover .img::before { animation: shine 0.6s linear; -webkit-animation: shine 0.6s linear; }
.idxproTab:hover .txt .iconfont{ transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); }
.idxproTab:hover  .txt .more::after,.idxproTab:hover  .txt .more::before{ width: 100%;}

.idxAbout{ background: url(../images/bg2.jpg) no-repeat center bottom; background-size: cover; padding-bottom: 250px; padding-top: 110px;}
.numUl{ margin-top: 100px;}
.numUl li .DIN{ background-image: linear-gradient(to bottom,#297dea,#235ec3); -webkit-background-clip: text; color: transparent;}

.idxNews{ background-image: linear-gradient(to bottom,#2474dc,#194ca3);}

.newItem .img img{ width: 100%; height: 480px; object-fit: cover;}
.newItem .more span{ width: 60px; transition: all .36s; height: 60px; border-radius: 50%; background: rgba(255,255,255,.15); -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.idxNews .con{ padding-left: 10vw;}
.newItem:hover .more span{ transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); }
 .newItem:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }

.newItem:hover .more i:before { content: ''; position: absolute; left: 0; top: 0;  border: 1px solid #fff; width: 100%;height: 100%;  border-radius: 50%;  opacity: 0}
.newItem:hover .more i:after {content: '';position: absolute; left: 0;top: 0;border: 1px solid #fff; width: 100%; height: 100%; border-radius: 50%;opacity: 0}
.newItem:hover .more i:before { animation: serv_one_border .9s 0s ease 1 ; -webkit-animation: serv_one_border .9s 0s ease 1 ; }
.newItem:hover .more i:after { animation: serv_one_border 1.5s 0s ease 1; -webkit-animation: serv_one_border 1.5s 0s ease 1; }
.newItem:hover .more span{ background-color: #fff; color: #1f61c0;}
.hidden{ overflow: hidden;}
.idxNews>div.w80,.idxNews>div.con{ position: relative; z-index: 5;}
.waves {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
  }
  #wonder {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    
  }
footer .top .left{ width: 21%;}
footer .top .right{ width: 63%;}

.ewmBox{ width: 154px;}

.select{ border: 1px solid #dadada; color:#dadada;  width: 312px; padding: 15px;}
.null-txt {color:#333; width: 100%; background-color: #fff;}
.select::after {
    content: "";
    position: absolute;
    top: 23px;
    right: 25px;
    width: 0;
    height: 0;
    border-top: 6px solid #999;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    opacity: .6;
}
footer .top dt{ font-size: 22px; margin-bottom: 10px;}
footer .top  dd{ color: #888888; line-height: 2.6;}
footer a:hover{ color: #1f61c0;}
footer .bot a{ margin: 0 5px;}


.page-aside { position: fixed; right: -6px; bottom: 180px; transform: translateX(100%); z-index: 25; opacity: 0; transition: transform .3s, opacity .3s; -webkit-transition: transform .3s, opacity .3s; -moz-transition: transform .3s, opacity .3s; -ms-transition: transform .3s, opacity .3s; -o-transition: transform .3s, opacity .3s; }
.page-aside.show {transform: translateX(0);opacity: 1}
.page-aside .img {max-width: 100%}
.page-aside-item {width: 54px;text-align: center;height: 50px;position: relative;z-index: 1;cursor: pointer;display: block;background-color: rgba(0, 0, 0, .5);margin: 4px 0;border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;padding-right: 6px;transition: transform .3s;display: flex;align-items: center;justify-content: center}
.page-aside-item .icon {width: 24px}
#toolbar{ position: fixed; bottom: 0; left: 0; width: 100%; z-index: 90; display: none;}
#toolbar a {width: 25%;padding: 10px 0;text-align: center;color: #fff; display: flex; align-items: center; justify-content: center; flex-direction: column;}
#toolbar img{ height: 20px; margin-bottom:5px;}


.pop{ width: 100vw; height: 100vh; position: fixed; top: 0; left: 0; z-index: 100; background: rgba(0 0 0 / 0.8); display: none;}
.searchPop .footSearch{ width: 50%;}
.searchClose{ position: absolute; top: 10vh; right: 10vw; cursor: pointer; opacity: 0.8; transition: all .36s;}
.searchClose:hover{ opacity: 1; transform: rotate(180deg);}
.footSearch .text{ width:73%; height: 56px; padding-left: 15px; line-height: 56px;}
.footSearch .submit{ width:27%; height: 56px; text-align: center; line-height: 56px;}

.logo{ width: 19.5%;}
.h_nav{ height: 60px; width: 60px; background-color:#1f61c0; padding: 18px 8px ;    align-items: flex-end; display: none;}
.h_nav .burger{ width: 100%;  height: 1px ; background: #fff;  transition: .8s; display:inline-block;       }
.h_nav .burger:first-child{ animation: long 2s linear infinite;  }
.h_nav .burger:nth-of-type(2){  width: 50%;}
.h_nav .burger:nth-of-type(3){ animation: long 3s linear infinite; -webkit-animation: long 3s linear infinite; }
.h_nav.close .burger:first-child{ display: none;}
.h_nav.close .burger:nth-of-type(3){ display: none;}
.h_nav.close .burger:nth-of-type(2) {    position: relative;    z-index: 1; width: 80%;}
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      content: '';   position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #fff;      opacity: 0;      z-index: 1;}
.h_nav.close .burger:nth-of-type(2) {    background: transparent;    transform: rotate(-180deg); }
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      opacity: 1;      transition: all .3s; }
.h_nav.close .burger:nth-of-type(2):before {     transform: rotate(45deg); }   .h_nav .burger:nth-of-type(2):after {     transform: rotate(-45deg); }

.neiBan{ margin-top: 90px; overflow: hidden;}
.neiBan .txt{ position: absolute; top: 0; left: 0;}
.neiBan .txt .f118{ font-size: 118px; background-image: linear-gradient(to bottom,rgba(255,255,255,0.16),transparent); -webkit-background-clip: text; color: transparent;}

.introduce .img{ padding-right: 90px;}
.introduce .img img{ width: 100%;  height: 100%; object-fit: cover;}
.introduce .img::after{ width: 100% ; position: absolute; top: 0; width: 100%;  background-color: #1f61c0; height: 60%; display: block; content: '' ; z-index: -1;}
.introduce  { background: url(../images/bg3.png) no-repeat bottom right 10%; background-size: 60% auto;}
.introduce .txt .con{ padding-right: 10vw;  }
.aboutsus{ width: 90%; opacity: 0.3;}


.culture{ background-color: #f4f8ff;}
.culture .con{ padding: 160px 200px; background: url(../images/cultureBg.jpg) no-repeat center center ; background-size: cover; background-attachment: fixed; position: relative;}
#styleSwiper .txt{ position: absolute; bottom: 0; left: 0; background-color: rgba(0, 0, 0, .4); display: flex;  justify-content: flex-end; flex-direction: column;}
 
.Honors{ background: url(../images/Honorsbg.jpg) no-repeat center center; background-size: cover;}
#honorsSwiper .img{ height: 460px; cursor: pointer; }
#honorsSwiper .img img{max-width: 100%; max-height: 100%;}
.rpagination{align-items: flex-end; }
.Honors  .swiper-pagination{ width: 33.3%; height: 3px; position: relative; } 
.swiper-pagination-num { width: 33.3%;}

.pronban .txt{ padding-left: 10vw; align-items: flex-start;}
.proList li{ width: 31%; margin-right: 3.5%; margin-bottom: 50px;}
.proList li:nth-child(3n){ margin-right: 0;}
.proList li .img img{ width: 100%; object-fit: cover; height: 405px;}
.proList li::after{ width: 0; height: 100%; position: absolute; z-index: 1; top: 0; left: 0; display: block; content: ''; background-color: #1f61c0; transition: all .36s;}
.proList li .txt,.proList li .img{ position: relative; z-index: 5;}
.proList li:hover{ color: #fff; transform: translateY(-15px); box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); -webkit-transform: translateY(-15px); -moz-transform: translateY(-15px); -ms-transform: translateY(-15px); -o-transform: translateY(-15px); }
.proList li:hover .more{ border-color: #fff;}
.proList li:hover::after{ width: 100%;}
.proList li:hover .img img{ transform:scale(1.1) ; -webkit-transform:scale(1.1) ; -moz-transform:scale(1.1) ; -ms-transform:scale(1.1) ; -o-transform:scale(1.1) ; }
.proList li:hover .iconfont{ transform:rotate(45deg) ; -webkit-transform:rotate(45deg) ; -moz-transform:rotate(45deg) ; -ms-transform:rotate(45deg) ; -o-transform:rotate(45deg) ; }

.proTop{ background: url(../images/bg4.jpg) no-repeat center center; background-size: cover;}
.proTop .img{ width: 46%;}
.proTop .txt{ width: 54%;}
.proLink a{ border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; -ms-border-radius: 50px; -o-border-radius: 50px; }
.proLink a:hover{ transform: translateY(-10px); box-shadow: 0 0 10px rgba(43 ,23, 110, 0.2); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); }

.proBotTit div{ display: inline-flex; line-height: 1; height: 100px; padding: 0 56px;}
.proBotTit div span{ border-left: 3px solid #fff; padding-left: 30px;}

.sedNav{ box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);}
.sedNav a{ flex: 1; line-height: 86px; text-align: center;}
.sedNav a.on{ background-color: #1f61c0; color: #fff;}

.newslist li{ position: relative;}
.newslist li .txt{ width: 54%;}
.newslist li .img{ width: 42%;}
.newslist li +li{ margin-top: 60px;}
.newslist li .img img{ width: 100%; height: 390px; object-fit: cover;} 
.newslist li:hover{ color: #1f61c0;}
.newslist li::after{ width: 0; height: 2px; background-color: #1f61c0; position: absolute; bottom: 0; left: 0; transition: all .6s; display: block; content: ''; -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; }
.newslist li:hover::after{ width: 100%;}
.newslist li:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }
.newslist li .more{ display: inline-block; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.newslist li:hover .more{ padding: 8px 25px; background-color: #1f61c0; color: #fff;}

.newsLeft{ width: 64%;}
.newsLeft img{ margin: 5px auto;}
.newsRight{ width: 31.5%;}
.newsRight .title{ border-left: 3px solid #1f61c0;}
.newsRight li .img{ width: 185px; height: 115px; object-fit: cover;}
.newsRight li .txt{ width: calc(100% - 210px);}
.newsRight li:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }
.newsRight li:hover { color: #1f61c0;}
.newsPage{  border-top: 3px solid #f1f1f1; }
.newsPage a{ width: 40%;}
.line-height2-8{ line-height: 2.8;}

.joinOne .text-uppercase{ font-size: 100px;-webkit-text-stroke: 1px rgba(0,0,0,.3);color: transparent;font-weight: bold;}
.joinTwo{ background: url(../images/bg5.jpg) no-repeat center center; background-size: cover;}

.joinList{ border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; }
.joinList dl{ border-bottom: 1px solid #e5e5e5;}
.joinList dl dd{ display: none;}
.joinList dl.on .tit{ color: #1f61c0;}

.zahnwei{ padding-top: 100px; margin-top: -100px;}
.contactuL { margin-top: -100px; position: relative; z-index: 10;}
.contactuL li{  width: 25%; text-align: center; position: relative;}
.contactuL li::after{ width: 1px; display: block; content: ''; height: 30%; position: absolute; bottom: 35%; right: 0; background: rgba(255,255,255,.2);}
.contactuL li img{ height: 40px;}
.contactuL span{ width: 1px; height: 60%; background: rgba(255,255,255,.6); display: inline-block;}
.map{  height: 600px;}
.w30{ width: 30%;}

.gbookBtn{ width: 70px; height: 70px; background: url(../images/bg6.png) no-repeat center center #1f61c0; border-radius: 50%; background-size: 25% auto; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.gbookBtn:hover{ box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);}